DEPLOYMENTS IN ERROR Deployment vfsfile

DEPLOYMENTS IN ERROR Deployment vfsfile

While deployment on JBoss server if you are getting below error:

If you are deploying your application on older version of JBoss (In my case JBoss version was 5.1 community edition )  and  application I was trying to deploy was Spring MVC application (Version 4.0.6). JBoss older version is not compatible with new version of eclipse. To fix this issue I have to degrade Spring version to 3.0.6 and deploy again that fix the issue.

Leave a Reply

Your email address will not be published. Required fields are marked *